body {font-size:1.04em;font-family:BatangChe;}
h1, h2, h3, h4, h5, h6 {font-size:1.19em;font-family:Dotum}

textarea, select {font-family:DotumChe;font-size:1.12em}
pre {overflow-x:scroll;font-size:0.91em}
.artg {padding:8px;border:1px solid #425b9f}
.kunwt {}
.wqgu {display:block;height:247px;font-size:0.99em;padding:2px;border:1px solid #9e31cc}
.hfu {display:block;margin:4px}

.ghff {text-align:center;padding:2px;margin:5px}
.bjg {width:546px;padding:0px}

.jtck {display:inline-block;font-size:1.17em;padding:0 3px}

.tkkxk {display:block;width:650px}

#vuwlk {padding:4px}

.enr {position:relative;width:373px}
#awttww {position:relative;text-align:center;padding:0 0 6px}

#rkjtie {text-align:center;margin:0 9px;border:1px solid #d4423c}
#nwwx {margin:0 0 3px}

.uvfyck {display:block;text-align:center;font-size:1.13em}

.isstl {font-size:1.25em}
.mpznuc {text-align:center;font-size:0.96em}

.tzcr {width:381px;padding:0 6px}
.mgat {width:690px;height:300px;text-align:center}
.sabb {width:498px;text-align:left}
.exnb {position:relative;width:304px;height:144px;padding:0 0 6px;margin:0 0 9px;border:1px solid #9890ca}
#mrpzkw {font-size:0.85em;padding:5px;border:1px solid #ee1d95}
.myf {display:inline-block;width:873px;height:194px;text-align:left;margin:0 4px}
#bqsv {position:relative;text-align:center;font-size:0.86em}
.gym {display:block;font-size:0.83em;margin:2px;border:1px solid #f7ef9a}
.bfqq {display:block;width:852px;font-size:1.09em;padding:0 5px;margin:0 10px}
.tdhg {display:inline-block;width:682px;text-align:left;font-size:0.82em;padding:0 0px}
#rzhsne {position:relative;width:395px;text-align:left;padding:0 2px;border:1px solid #17d77e}

.jgxoqn {position:relative;height:160px;text-align:center;font-size:1.2em}
.knpky {position:relative;padding:0 0 0px;margin:5px}
.qwedp {padding:0 0 9px}
.lqujl {}
.pfrc {text-align:center;margin:1px;border:1px solid #88c28b}
.gdw {position:relative}

.ydr {width:507px;text-align:left;padding:0 0 7px}

.njfu {position:relative;padding:2px}
.qoi {width:823px;text-align:center;padding:10px}
.qrxzp {margin:5px}

.reeiec {width:763px;text-align:center;padding:4px}
.dysb {text-align:center}
.pao {text-align:center}
